/* Dark Color #28262C */
/* Grey #BFC0C0 */
/* White #FFFFFF */
/* Orange Accesnt #EF8354 */
/* Blue Accent #14248A */

body {
  display: grid;
	height: 100vh;
	grid-template: auto 1fr auto / auto 1fr auto;
	font: 14pt Arial, sans-serif;
	background: #28262C;
	color: #BFC0C0;
	margin: 0;
}

header {
  grid-column: 1 / 4;
	border-top: 15px solid #EF8354;
}

main h1 {
	padding: 20px;
	color: #FFFFFF;
	font-size: 24pt;
}

main {
	grid-column: 1 / 3;
	padding: 2rem;
}

.right-sidebar {
  grid-column: 3 / 4;
	padding: 2rem;
}

footer {
	grid-column: 1 / 4;
	color: #FFFFFF;
  text-align: center;
	font-size: 12pt;
	border-bottom: 15px solid #EF8354;
}

ul a {
	color: #BFC0C0;
}

ul a:visited {
	color: #BFC0C0;
}

ul a:hover {
	color: #FFFFFF;
}

main p {
	padding: 20px;
}

main p b {
	font-size: 18pt;
	font-weight: bolder;
	color: #FFFFFF;
}

ul.social li {
	padding-left: 15px;
	padding-top: 5px;
}

ul.social .first {
	list-style-type: none;
	padding:0;
}

ul.social {
	list-style-type: '-';
}

#cookie-consent {
	background-color: #14248A;
	color: #FFFFFF;
	padding: 0 300px 0 300px;
}

#cookie-consent h1 {
	color: #EF8354;
	font-size:24pt;
}

#cookie-consent button {
	padding: 5px;
	font-size: 12pt;
	border: 0;
}

#cookie-consent button:hover, button:focus {
	color: #FFFFFF;
}

#cookie-consent button:focus {
	outline: 1px solid #FFF;
	outline-offset: -4px;
}

#cookie-consent button:active {
	  transform: scale(0.95);
}

#cookie-consent button.negative {
	background-color: #BFC0C0;
	outline: 1px solid #BFC0C0;
}

#cookie-consent button.positive {
	background-color: #EF8354;
	outline: 1px solid #EF8354;
}
